Subject: Aaloe: MOD Players
From: "GEORGAKAKIS,LOUIS,MR" <[email-masked]>
To: <[email-masked]>
Date: Sun, 24 Jul 94 11:59:45 EDT

Hi again.

Ok, I've been playing around with Blitz and my mod for a few minutes,
but I still couldn't make it play at the proper speed.  It is EXTREMELY
close, but still too slow (or fast, depending on the SPD settings I
save in OctaMED).  I also tried openning up a PAL screen (and an NTSC
screen just in case, but something fishy is going on.  I tried opening
up a PAL screen but it doesn't open up in PAL.  It has the dimensions,
and it shows about 230 lines, but I can tell it's not a PAL screen.
How do you open up your screens in PAL?  I changed my screenmode to PAL
Hires, and I also used the Degrader for good measure.  And the NTSC
function tells me that the system is currently in PAL.  But when I open
a screen, it's not a PAL screen. I'll keep playing around with it,
but some more help would be appreciated...mercy.

Nelson.